.btn-xl {font-size: 22px !important;line-height: 1.8em;}
.btn-xl.btn-white-border {padding:9px 20px;}

.btn {box-shadow: 0 8px 12px 0 rgba(0,0,0,.1);}

.funraisin-page-nav {padding: 60px 0; font-size: 16px;}
.funraisin-page-nav .nav-stacked {padding: 0 0!important;}

.btn-orange {background:#f4730b!important; border-color:#f4730b!important; color:#fff!important;}
.btn-orange:hover {background:#ffff!important; border-color:#f4730b!important; color:#f4730b!important;}
.input-group-btn button.btn.btn-primary {box-shadow:none!important;}

.funraisin-sticky-nav img {width:150px;}

.blog-title .pl20 {color:#fff;}
.blog-title {background: url(https://d3iug8xvph4664.cloudfront.net/938516dec1870f021135b8092b23ce81.jpg); background-size:cover;background-position:center center;position:relative;}
.blog-title:before {content:'';position:absolute;display:block;left:0;top:0;width:100%;height:100%;background:rgba(0,0,0,0.4);}

.selectbox{border: 2px solid #e5e5e5; border-radius:10px; color:#403e3f;}
.selectbox:hover{border: 2px solid #ed1a22; color:#ed1a22;}

.donate-orange .btn-primary{border:2px solid #f4730b;background:#f4730b!important;color:#fff!important;}
.donate-orange .btn-primary:hover{border:2px solid #f4730b;background:#fff!important;color:#fff!important;color:#f4730b!important;}

#Members .member .btn {line-height: 38px;}
